.lil-radius {
    border-radius: 3px;
}

.height-line {
    width: 10px;
    height: 10px;
    border-radius: 10px;
}

.bigger-icon {
    font-size: 20px;
}

ion-content{
    --background: #EFEFEF;
}

.card-bg {
    background-color: #FFFAE5!important;
}

ion-grid {
    --background: #FFFAE5;
}

ion-row {
    --background: #FFFAE5;
}

ion-text {
    --background: #FFFAE5;
}